Subject: Re: [DNSOP] Call for Adoption: draft-hardaker-dnsop-nsec3-guidance

From: Wes Hardaker <[email-masked]>
Date: Mon, 14 Jun 2021 16:19:56 -0700

Tony Finch <[email-masked]> writes:

> The text you wrote is exactly the kind of thing I was thinking of:
> 
> > Operators of secondary services should advertise the parameter caps
> > their servers will support. Primaries need to ensure that secondaries
> > support the NSEC3 parameters they expect to use in their zones.
> > Primaries, after changing parameters, should query their secondaries
> > with appropriate known non-existent queries to verify the secondary
> > servers are responding as expected.

FYI, I did put text in that hopefully will fulfill your requirements.
Hope to get a new version out soon.
-- 
Wes Hardaker
USC/ISI